/* Определяем отступ слева и размер шрифта для элемента с ромбовидным чекбоксом */
.styled-input-diamond {
    padding-left: 0px;
  font-size: 0.9rem
}

/* Устанавливаем позиционирование, отступы и выравнивание текста для одиночного элемента ввода */
.styled-input-single {
    position: relative;
    padding: 5px 0 5px 35px;
    text-align: left;
}

/* Устанавливаем курсор указателя для label элемента */
.styled-input-single label {
    cursor: pointer;
}

/* Скрываем checkbox, делая его невидимым и перемещая за пределы видимой области */
.styled-input-single input[type=checkbox] {
    position: absolute;
    top: 0;
    left: -9999px;
    visibility: hidden;
}

/* Определяет стили для псевдоэлементов :before и :after label */
.styled-input-single label:before, .styled-input-single label:after {
    content: "";
    position: absolute;
    top: 50%;
    border-radius: 0;
}

/* Определяем стили для псевдоэлемента :before label (фон чекбокса) */
.styled-input-single label:before {
    left: 0;
    width: 20px;
    height: 20px;
    margin: -10px 0 0;
    background: #f7f7f7;
    box-shadow: 0 0 1px grey;
    transform: rotate(0deg);
}

/* Определяем стили для псевдоэлемента :after label (галочка внутри чекбокса) */
.styled-input-single label:after {
    left: 5px;
    width: 10px;
    height: 10px;
    margin: -5px 0 0;
    opacity: 0;
    background: #37b2b2;
    transform: translate3d(-40px, 0, 0) scale(0.5);
    transition: opacity 0.25s ease-in-out, transform 0.25s ease-in-out;
}

/* Определяем стили для псевдоэлемента :after label, когда checkbox выбран */
.styled-input-diamond input[type=checkbox]:checked + label:after {
    transform: rotate(0deg);
    opacity: 1;
}

 #submitButton:disabled {
            background-color: #ccc;
            cursor: not-allowed;
        }
		
 #submitButton-two:disabled {
            background-color: #ccc;
            cursor: not-allowed;
        }
		